<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.newEvent">
        <source>New event</source>
        <target state="translated">Nuevo evento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.addCalendar">
        <source>Add a calendar...</source>
        <target state="translated">Añadir un calendario...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.chooseColor">
        <source>Choose a personalized color...r</source>
        <target state="translated">Elegir un color personalizado...r</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.back">
        <source>Back to calendar</source>
        <target state="translated">Volver al calendario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.calendar">
        <source>Calendar</source>
        <target state="translated">Calendario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.addAttendee">
        <source>Add an attendee or a resource...</source>
        <target state="translated">Añadir un asistente...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.add_attachments">
        <source>Add attachment</source>
        <target state="translated">Añadir un adjunto</target>
        <note from="developer">or ['Add an attendee ...']</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.addAttachmentLocal">
        <source>From local PC</source>
        <target state="translated">Desde PC local</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.addAttachmentServer">
        <source>From Server</source>
        <target state="translated">Desde Servidor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.form.error.attachment.size">
        <source>The attachment exceeds the configured maximal size</source>
        <target state="translated">El archivo adjunto excede el tamaño máximo configurado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.form.error.attachment">
        <source>Unknown error occurred while uploading the document</source>
        <target state="translated">Se produjo un error desconocido al cargar el documento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.addReminder">
        <source>Add a reminder</source>
        <target state="translated">Añadir recordatorio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.allDay">
        <source>All day</source>
        <target state="translated">Todo el día</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.acceptPropositions">
        <source>Allow date proposal</source>
        <target state="translated">Permitir propuesta de fecha</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.attendees">
        <source>Attendees</source>
        <target state="translated">Participantes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.date">
        <source>Date</source>
        <target state="translated">Fecha</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.dateEnd">
        <source>to</source>
        <target state="translated">a</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.delete">
        <source>Delete event</source>
        <target state="translated">Eliminar evento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.delete.caption">
        <source>Would you like to delete this event?</source>
        <target state="translated">¿Desea eliminar este evento?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.description">
        <source>Description</source>
        <target state="translated">Descripción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.detail">
        <source>Detail</source>
        <target state="translated">Detalle</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.freeBusy.busy">
        <source>Busy</source>
        <target state="translated">Ocupado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.freeBusy.noInformation">
        <source>No information</source>
        <target state="translated">Sin información</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.freeBusy.outOfWork">
        <source>Out of office</source>
        <target state="translated">Fuera del despacho</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.location">
        <source>Location</source>
        <target state="translated">Lugar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.videoconferencing">
        <source>Videoconference</source>
        <target state="translated">Videoconferencia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.videoconferencing.add">
        <source>Add videoconference</source>
        <target state="translated">Agregar videoconferencia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.videoconferencing.join">
        <source>Join videoconference</source>
        <target state="translated">Unirse a la videoconferencia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.videoconferencing.loading">
        <source>Reservation in progress...</source>
        <target state="translated">Reserva en curso ...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="calendar.event.videoconferencing.warn">
        <source>Videoconference limited to 2 occupants and 45 minutes</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.modifyDetails">
        <source>Modify details</source>
        <target state="translated">Modificar detalles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.occupation.available">
        <source>Available</source>
        <target state="translated">Disponible</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.form.warning.availability">
        <source>Not all attendees are available</source>
        <target state="translated">No todos los asistentes están disponibles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.occupation.busy">
        <source>Busy</source>
        <target state="translated">Ocupado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.occupation.label">
        <source>Show me as</source>
        <target state="translated">Disponibilidad</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.organizer">
        <source>Organizer</source>
        <target state="translated">Administrador</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.attachments">
        <source>Attachments</source>
        <target state="translated">Archivos adjuntos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation">
        <source>Participation</source>
        <target state="translated">Participación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.addNote">
        <source>Add a note to the response before sending</source>
        <target state="translated">Añadir una nota a la respuesta antes de enviar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.maybe">
        <source>Maybe</source>
        <target state="translated">Quizás</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.notSendResponse">
        <source>Do not send a response</source>
        <target state="translated">No enviar la respuesta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.sendResponse">
        <source>Send the response now</source>
        <target state="translated">Enviar respuesta ahora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participationOptional">
        <source>Participation optional</source>
        <target state="translated">Asistencia opcional</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participationRequired">
        <source>Participation required</source>
        <target state="translated">Participación requerida</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.proposition">
        <source>Propose a date</source>
        <target state="translated">Proponer una fecha</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.proposition.series">
        <source>Propose a date for the series</source>
        <target state="translated">Proponer una fecha para la serie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.dayOfMonth">
        <source>day of month</source>
        <target state="translated">día del mes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.dayOfWeek">
        <source>day of week</source>
        <target state="translated">Día de la semana</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.end.label">
        <source>Ends</source>
        <target state="translated">Fin</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.end.never">
        <source>Never</source>
        <target state="translated">Nunca</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.end.on">
        <source>On</source>
        <target state="translated">El</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.label">
        <source>Repeat every</source>
        <target state="translated">Repetir cada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.monthlyLabel">
        <source>Repeat by</source>
        <target state="translated">Repetir</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.weeklyLabel">
        <source>Repeat on</source>
        <target state="translated">Repitir el</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfMonth.first">
        <source>on the first {$day} of {$month}</source>
        <target state="translated">el primero</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfMonth.fourth">
        <source>on the fourth {$day} of {$month}</source>
        <target state="translated">el cuarto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfMonth.last">
        <source>on the last {$day} of {$month}</source>
        <target state="translated">el último</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfMonth.second">
        <source>on the second {$day} of {$month}</source>
        <target state="translated">el segundo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfMonth.third">
        <source>on the third {$day} of {$month}</source>
        <target state="translated">el tercero</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfWeek.first">
        <source>on the first {$day}</source>
        <target state="translated">el primero</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfWeek.fourth">
        <source>on the fourth {$day}</source>
        <target state="translated">el cuarto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfWeek.last">
        <source>on the last {$day}</source>
        <target state="translated">el último</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfWeek.second">
        <source>on the second {$day}</source>
        <target state="translated">el segundo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfWeek.third">
        <source>on the third{$day}</source>
        <target state="translated">el tercero</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.privacy.label">
        <source>Privacy</source>
        <target state="translated">Privacidad</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.privacy.private">
        <source>Private</source>
        <target state="translated">Privado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.privacy.public">
        <source>Public</source>
        <target state="translated">Público</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.action.all">
        <source>All events in the series</source>
        <target state="translated">Todos los eventos de esta serie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.action.allFollowing">
        <source>All the subsequent</source>
        <target state="translated">Todo evento posterior</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.action.allOtherRemainSame">
        <source>All other events in the series will remain the same.</source>
        <target state="translated">Todo el resto de eventos de la serie seguirán siendo iguales.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.action.onlyThisOne">
        <source>Only this instance</source>
        <target state="translated">Sólo este caso</target>
        <note from="developer">or ['All other events in the series will be retained.']</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.delete.content">
        <source>Would you like to delete only this event, all events in the series or this and all future events in the series?</source>
        <target state="translated">¿Quiere eliminar sólo este evento, todos los eventos de la serie o este y todos los eventos futuros de la serie?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.delete.title">
        <source>Delete recurring event</source>
        <target state="translated">Eliminar evento recurrente</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.info.allFollowingWillBeChanged">
        <source>This and all the subsequent events will be changed.</source>
        <target state="translated">Este evento y todos los siguientes se modificarán.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.info.allWillBeChanged">
        <source>All events in the series will be changed.</source>
        <target state="translated">Todos los eventos de la serie se modificarán.</target>
        <note from="developer">or ['This and all the following events will be deleted.']</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.info.allWillBeDeleted">
        <source>All events in the series will be deleted.</source>
        <target state="translated">Todos los eventos de la serie se eliminarán.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.update.content">
        <source>Would you like to change only this event, all events in the series, or this and all subsequent events in the series?</source>
        <target state="translated">¿Quiere cambiar sólo este evento, todos los eventos de la serie, o éste y todos los siguientes eventos de la serie?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.updateWithoutFollowing.content">
        <source>Would you like to change only this event or all events in the series?</source>
        <target state="translated">¿Quiere cambiar solamente este evento o todos los eventos de la serie?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.update.title">
        <source>Update recurring event</source>
        <target state="translated">Actualizar el evento recurrente</target>
        <note from="developer">or ['Would you like to change only this event or all events in the series ?']</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.reminder">
        <source>Reminder</source>
        <target state="translated">Recordar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.daily">
        <source>Daily</source>
        <target state="translated">Diariamente</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.daily.everyXdays">
        <source>Every {$rruleinterval} days </source>
        <target state="translated">Todos los {$rruleinterval} días </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.label">
        <source>Repeat</source>
        <target state="translated">Repetir</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.monthly">
        <source>Monthly</source>
        <target state="translated">Mensualmente</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.monthly.everyMonth">
        <source>Every month, </source>
        <target state="translated">Cada mes, </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.monthly.everyXmonths">
        <source>Every {$rruleinterval} months, </source>
        <target state="translated">Todos los {$rruleinterval} meses, </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.monthly.onDayOfMonth">
        <source>on day {$rrulebydate} </source>
        <target state="translated">el día {$rrulebydate} </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.none">
        <source>None</source>
        <target state="translated">Ninguno</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.repeatLabel">
        <source>Repeat : </source>
        <target state="translated">Repite : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.until">
        <source>until</source>
        <target state="translated">Hasta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.times">
        <source>times</source>
        <target state="translated">veces</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.weekly">
        <source>Weekly</source>
        <target state="translated">Semanal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.weekly.everyXweeks">
        <source>Every {$rruleinterval} weeks</source>
        <target state="translated">Todas las {$rruleinterval} semanas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.weekly.onDay">
        <source>on </source>
        <target state="translated">sobre </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.weekly.onDayOfWeek">
        <source>on {$rrulebyday} </source>
        <target state="translated">el {$rrulebyday} </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.weekly.onEveryDay">
        <source>on every day</source>
        <target state="translated">todos los días</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.yearly">
        <source>Yearly</source>
        <target state="translated">Anual</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.yearly.everyXyears">
        <source>Every {$rruleinterval} years, </source>
        <target state="translated">Todos los {$rruleinterval} años, </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.yearly.everyYear">
        <source>Every year, </source>
        <target state="translated">Todos los años, </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.yearly.onDayOfYear">
        <source>on  {$rrulebydate}</source>
        <target state="translated">el {$rrulebydate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.tabs.details">
        <source>Information</source>
        <target state="translated">Información</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.tabs.findAtime">
        <source>Find a time</source>
        <target state="translated">Buscar un tiempo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.tabs.counters">
        <source>Date proposals</source>
        <target state="translated">Propuestas de fecha</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.info.organizer">
        <source>The date proposals will be reset when saving this event</source>
        <target state="translated">Las propuestas de fecha se restablecerán al guardar este evento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.acceptProposition">
        <source>Accept proposal</source>
        <target state="translated">Aceptar propuesta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.tabs.repeat">
        <source>Repeat</source>
        <target state="translated">Repetir</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.title">
        <source>Title</source>
        <target state="translated">Título</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.eventOccursInPast">
        <source>The event occurs in the past</source>
        <target state="translated">El evento se produjo a una fecha pasada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.list.allDay">
        <source>All day</source>
        <target state="translated">Todo el día</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.list.hourColumn">
        <source>Hour</source>
        <target state="translated">Hora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.list.detailColumn">
        <source>Detail</source>
        <target state="translated">Detalle</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.list.dateColumn">
        <source>Date</source>
        <target state="translated">Fecha</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.list.noPendingEvents">
        <source>No pending events here!</source>
        <target state="translated">¡No hay eventos pendientes!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.newEvent">
        <source>New event</source>
        <target state="translated">Nuevo evento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.privateChanges.title">
        <source>Those changes will remain private</source>
        <target state="translated">Estos cambios quedarán privados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.sendNotification.title">
        <source>Send an update notification ?</source>
        <target state="translated">¿ Mandar notificación ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.sendNotificationCreation.toAttendees">
        <source>The meeting has been modified, you must send an update to all attendees.</source>
        <target state="translated">La reunión ha sido modificada, debe enviar una actualización a todos los asistentes.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.sendNotification.toOrganizer">
        <source>Would you like to notify organizer of your changes ?</source>
        <target state="translated">¿ Quiere avisar al organizador de sus cambios ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.sendNotification.toAttendees">
        <source>The meeting has been modified, you must send an update to all attendees.</source>
        <target state="translated">La reunión ha sido modificada, debe enviar una actualización a todos los asistentes.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.dialog.more">
        <source>More options</source>
        <target state="translated">Mas opciones</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.PDFprint">
        <source>Print as PDF</source>
        <target state="translated">Imprimir como PDF</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.all">
        <source>All my events</source>
        <target state="translated">Todos mis eventos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.day">
        <source>Day</source>
        <target state="translated">Día</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.export">
        <source>ICS Export</source>
        <target state="translated">Export ICS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.export.prior">
        <source>All my events prior to</source>
        <target state="translated">Todos los eventos antes de</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.ics.export">
        <source>Export as ICS</source>
        <target state="translated">Exportación como ICS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.ics.import">
        <source>Import ICS</source>
        <target state="translated">Importar ICS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.import">
        <source>ICS file</source>
        <target state="translated">Fichero ICS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.list">
        <source>List</source>
        <target state="translated">Lista</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.month">
        <source>Month</source>
        <target state="translated">Mes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.period.next">
        <source>Next period</source>
        <target state="translated">Siguiente periodo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.period.previous">
        <source>Previous period</source>
        <target state="translated">Periodo anterior</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.asPDF">
        <source>Print as PDF</source>
        <target state="translated">Imprimir como PDF</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.blackNwhite">
        <source>Black and white</source>
        <target state="translated">Blanco y negro</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.orientation">
        <source>Orientation</source>
        <target state="translated">Orientación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.orientation.auto">
        <source>Auto</source>
        <target state="translated">Auto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.orientation.landscape">
        <source>Landscape</source>
        <target state="translated">Paisaje</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.orientation.portrait">
        <source>Portrait</source>
        <target state="translated">Retrato</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.preview">
        <source>Print calendar preview</source>
        <target state="translated">Vista preliminar del calendario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.showDetails">
        <source>Show details</source>
        <target state="translated">Mostrar los detalles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.refresh">
        <source>Refresh</source>
        <target state="translated">Refrescar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.today">
        <source>Today</source>
        <target state="translated">Hoy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.week">
        <source>Week</source>
        <target state="translated">Semana</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.updatePopup.delete.content">
        <source>Would you like to delete this event?</source>
        <target state="translated">¿Desea eliminar este evento?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.updatePopup.delete.title">
        <source>Delete event</source>
        <target state="translated">Eliminar evento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.delete">
        <source>Delete this view</source>
        <target state="translated">Eliminar esta vista</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.delete.confirm">
        <source>Would you like to delete this view?</source>
        <target state="translated">¿Desea borrar esta vista?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.myCalendar">
        <source>My calendar</source>
        <target state="translated">Mi calendario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.myViews">
        <source>My views</source>
        <target state="translated">Mi vista</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.save">
        <source>Save this view</source>
        <target state="translated">Guardar esta vista</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.goDefault">
        <source>Go back to my default view</source>
        <target state="translated">Volver a mi vista por defecto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.updateDefault">
        <source>Set as default view</source>
        <target state="translated">Definir como vista por defecto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.save_draft">
        <source>Save draft</source>
        <target state="translated">Guardar borrador</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.calendar">
        <source>Calendar</source>
        <target state="translated">Calendario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.calendars">
        <source>Calendars</source>
        <target state="translated">Calendarios</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.cancel">
        <source>Cancel</source>
        <target state="translated">Cancelar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.days">
        <source>days</source>
        <target state="translated">días</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.export">
        <source>Export</source>
        <target state="translated">Exportar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.hours">
        <source>hours</source>
        <target state="translated">horas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.label">
        <source>Label</source>
        <target state="translated">Etiqueta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.minutes">
        <source>minutes</source>
        <target state="translated">minutos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.msg.byMail">
        <source>By e-mail</source>
        <target state="translated">Por email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.msg.compatibleClientWarning">
        <source>A compatible client must be running at reminder time</source>
        <target state="translated">Tiene que estar activo un cliente durante el recuerdo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.msg.other">
        <source>Other</source>
        <target state="translated">Otro</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.msg.withNotificationPopup">
        <source>With a notification Popup *</source>
        <target state="translated">Con una notificación Popup *</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.no">
        <source>No</source>
        <target state="translated">No</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.counter">
        <source>Propose a date</source>
        <target state="translated">Proponer una fecha</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.remove">
        <source>Remove</source>
        <target state="translated">Borrar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.save">
        <source>Save</source>
        <target state="translated">Guardar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.send">
        <source>Send</source>
        <target state="translated">Enviar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.seconds">
        <source>seconds</source>
        <target state="translated">segundos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.your_date">
        <source>Your proposal</source>
        <target state="translated">Tu propuesta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.current.event">
        <source>Event date</source>
        <target state="translated">Fecha del evento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.tags">
        <source>Tags</source>
        <target state="translated">Etiquetas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.eventdate">
        <source>Current event date</source>
        <target state="translated">Fecha actual del evento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.reminder.action.Email">
        <source>Email</source>
        <target state="translated">Email</target>
        <note from="developer">or ['Tag']</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.reminder.action.Display">
        <source>Display</source>
        <target state="translated">Monitor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.yes">
        <source>Yes</source>
        <target state="translated">Sí</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.accept">
        <source>Accept</source>
        <target state="translated">Aceptar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.decline">
        <source>Decline</source>
        <target state="translated">Rechazar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.banner.noPendingEvents">
        <source>No pending events here!</source>
        <target state="translated">¡No hay eventos pendientes!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.banner.pendingEvents">
        <source>{$count} pending events.</source>
        <target state="translated">{$count} eventos pendientes.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.todolists">
        <source>To-do lists</source>
        <target state="translated">Listas de tareas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.todos.toggle">
        <source>Show/Hide to-do list</source>
        <target state="translated">Mostrar/Esconder las tareas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.late">
        <source>Late</source>
        <target state="translated">Con retraso</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.today">
        <source>Today</source>
        <target state="translated">Hoy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.tomorrow">
        <source>Tomorrow</source>
        <target state="translated">Mañana</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.week">
        <source>This week</source>
        <target state="translated">Esa semana</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.month">
        <source>This month</source>
        <target state="translated">Este mes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.noDueDate">
        <source>No due date</source>
        <target state="translated">Sin fecha límite</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search.results.prior">
        <source>Show results prior to</source>
        <target state="translated">Ver los resultados antes de</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search.results.after">
        <source>Show results after</source>
        <target state="translated">Ver los resultados después</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.responseComment">
        <source>Response to organizer</source>
        <target state="translated">Mensaje al organizador</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.update.success">
        <source>Event saved</source>
        <target state="translated">Evento guardado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.create.success">
        <source>Event saved</source>
        <target state="translated">Evento guardado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.createError">
        <source>Error during creation: {$message}</source>
        <target state="translated">Error durante la creación: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.updateError">
        <source>Error during update: {$message}</source>
        <target state="translated">Error durante la actualización: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.settings.updateError">
        <source>Error during update calendar settings: {$message}</source>
        <target state="translated">Error durante la actualización de las preferencias: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.calendars.loadingError">
        <source>Error during calendars loading: {$message}</source>
        <target state="translated">Error durante el cargamento de los calendarios: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.loadingError">
        <source>Error during loading: {$message}</source>
        <target state="translated">Error durante el cargamento: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.deleteError">
        <source>Error during delete: {$message}</source>
        <target state="translated">Error durante la supresión: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.delete.success">
        <source>Event deleted</source>
        <target state="translated">Evento suprimido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.move.error">
        <source>Error during move: {$message}</source>
        <target state="translated">Error durante el movimiento: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.move.success">
        <source>Event moved</source>
        <target state="translated">Evento movido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.copy.error">
        <source>Error during copy: {$message}</source>
        <target state="translated">Error durante la copia: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.copy.success">
        <source>Event copied</source>
        <target state="translated">Evento copiado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.create">
        <source>Create view</source>
        <target state="translated">Crear la vista</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.create.success">
        <source>View created</source>
        <target state="translated">Vista creada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.udpate.error">
        <source>Error during update: {$message}</source>
        <target state="translated">Error durante la actualización: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.update.success">
        <source>View udpated</source>
        <target state="translated">Vista actualizada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.udpate">
        <source>Update view</source>
        <target state="translated">Actualización de la vista</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.delete.success">
        <source>View deleted</source>
        <target state="translated">Vista suprimida</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.pending.plural">
        <source>{$pending} invitations</source>
        <target state="translated">{$pending} invitaciones</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.pending">
        <source>1 invitation</source>
        <target state="translated">1 invitación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.pending.counters.plural">
        <source>{$pending} proposals</source>
        <target state="translated">{$pending} propuestas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.pending.counters">
        <source>1 proposal</source>
        <target state="translated">1 propuesta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.popup.updateParticipation">
        <source>Send response now</source>
        <target state="translated">Mandar una respuesta ahora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.popup.updateParticipation.note">
        <source>Add a note to the response before sending</source>
        <target state="translated">Añadir una nota a la respuesta antes de responder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.popup.updateParticipation.silent">
        <source>Do not send response</source>
        <target state="translated">No mandar respuestas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.history">
        <source>History</source>
        <target state="translated">Historia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.popup.note.title">
        <source>Add a note</source>
        <target state="translated">Añadir una nota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.after">
        <source>After</source>
        <target state="translated">Después</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.occurrences">
        <source>occurrences</source>
        <target state="translated">incidencias</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.notice.notSynchronized">
        <source>Not all modifications are synchronized with the server yet.</source>
        <target state="translated">No todas las modificaciones estarán sincronizadas.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.form.error.title">
        <source>Title cannot be empty</source>
        <target state="translated">El título no puede estar vacío</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.privateChanges.content">
        <source>You are about to make changes that will only be reflected on this calendar. Do you still want to continue?</source>
        <target state="translated">Los cambios que va a realizar solo estarán aplicados para este calendario. ¿Quiere seguir?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.leave.dialog">
        <source>Do you really want to leave ?</source>
        <target state="translated">¿De verdad quieres irte?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.leave.dialog.button.leave">
        <source>Leave</source>
        <target state="translated">Abandonar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.leave.dialog.button.stay">
        <source>Stay</source>
        <target state="translated">Permanecer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.leave.dialog.unsaved">
        <source>You have unsaved modifications, changes you made will be lost. Do you really want to leave?</source>
        <target state="translated">Tiene modificaciones sin guardar, los cambios que realizó se perderán. ¿De verdad quieres irte?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.leave.dialog.unsent">
        <source>You have unsent modifications, changes you made will not be sent to attendees. Do you really want to leave?</source>
        <target state="translated">Tiene modificaciones sin enviar, los cambios que realizó no se enviarán a los asistentes. ¿De verdad quieres irte?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.change_attendees.dialog">
        <source>You have added or deleted attendees</source>
        <target state="translated">Ha agregado o eliminado asistentes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.change_attendees.caption">
        <source>Do you want to send an update only to changed attendees, or to all attendees?</source>
        <target state="translated">¿Desea enviar una actualización solo a los asistentes modificados o a todos los asistentes?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.change_attendees.button.send_all">
        <source>Send to All</source>
        <target state="translated">Enviar a todos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.change_attendees.button.send_changed">
        <source>Send to Changed</source>
        <target state="translated">Enviar a modificado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.duplicateOccurrence">
        <source>Duplicate this instance</source>
        <target state="translated">Duplica esta instancia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.duplicate">
        <source>Duplicate</source>
        <target state="translated">Duplicado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.forward">
        <source>Add an attendee</source>
        <target state="translated">Añadir un participante</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.forwardOccurrence">
        <source>Add an attendee to this instance</source>
        <target state="translated">Añadir un participante a esta incidencia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.rejectall">
        <source>Reject all</source>
        <target state="translated">Rechazar todo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.accept">
        <source>Accept</source>
        <target state="translated">Aceptar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.refuse">
        <source>Reject</source>
        <target state="translated">Rechazar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.form.error.videoconferencing">
        <source>Failed to fetch videoconference infos</source>
        <target state="translated">No se pudo recuperar la información de la videoconferencia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="calendar.freebusy.busy">
        <source>Busy</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="calendar.freebusy.busyunavailable">
        <source>Unavailable</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="calendar.freebusy.busytentative">
        <source>Tentative</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
